#authModal {}

.auth-bg-content {
    background: url("../images/auth-bg.jpg");
    background-position: right;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
}

.formModal {
    -webkit-overflow-scrolling: touch;
    margin: auto;
    font-size: 14px;
}

.formModal .modal-content {
    background: transparent;
    overflow: hidden;
    border: none;
}

.auth-icons {
    position: absolute;
    font-size: 20px;
    top: 10px;
    left: 20px;
}

.auth-form-group {
    position: relative;
    margin: 40px 0px;
}

.auth-form-text {
    font-size: 14px;
    padding-bottom: 20px;
    width: 90%;
    margin: auto;
}

.auth-form-label {
    color: #999;
    font-weight: normal;
    position: absolute;
    pointer-events: none;
    left: 6px;
    top: 10px;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
}

.auth-form-label.whiteText {
    color: white;
}

/* active state */

.inputMaterial:focus~.auth-form-label, .inputMaterial:valid~.auth-form-label {
    top: -30px;
    color: var(--eva-dark-pink);
}

.auth-block {
    background: #fff;
    border-radius: 6px;
}

.auth-header {
    color: white;
    color: var(--dark-grey);
    padding: 20px;
    padding-bottom: 14px;
    ;
    position: relative;
    text-align: center;
    box-shadow: 0px 3px 5px 1px rgba(0, 0, 0, 0.05);
}

.auth-modal-header {
    font-size: 18px;
    margin: 0;
    display: inline-block;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}

.auth-modal-header::after {
    content: '';
    width: 0px;
    height: 0px;
    display: block;
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    bottom: 0;
    border-bottom: 7px solid white;
    border-right: 7px solid rgba(0, 0, 0, 0);
    border-left: 7px solid rgba(0, 0, 0, 0);
    border-top: 7px solid rgba(0, 0, 0, 0);
}

.auth-header h4 {
    font-size: 18px;
    margin: 0;
    display: inline-block;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}

.auth-header h4::after {
    content: '';
    width: 0px;
    height: 0px;
    display: block;
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    bottom: 0;
    border-bottom: 7px solid white;
    border-right: 7px solid rgba(0, 0, 0, 0);
    border-left: 7px solid rgba(0, 0, 0, 0);
    border-top: 7px solid rgba(0, 0, 0, 0);
}

.auth-form {
    margin: 0px 20px;
    padding-top: 14px;
    padding-bottom: 30px;
}

.singUp-block {
    background: #fff;
    border-radius: 6px;
}

.logged-block label {
    font-size: 12px;
}

.forgot-block a {
    font-size: 12px;
    text-decoration: underline;
    color: #0e001e
}

.auth-btn {
    text-decoration: underline !important;
    background: #e63b14;
    -webkit-box-shadow: 0px 3px 8.37px 0.63px rgba(0, 0, 0, 0.33);
    box-shadow: 0px 3px 8.37px 0.63px rgba(0, 0, 0, 0.33);
    border-color: #e63b14;
    -webkit-border-radius: 500px;
    border-radius: 500px;
    padding: 14px 36px;
}

.auth-btn:hover {
    background: #c82b07;
    border-color: #c82b07;
}

.auth-close {
    position: absolute;
    right: 10px;
    color: #fff !important;
    outline: none !important;
    opacity: 0.8;
    text-shadow: none;
    top: 10px;
    z-index: 1
}

.auth-close-blk {
    position: absolute;
    color: var(--dark-grey) !important;
    outline: none !important;
    opacity: 1;
    text-shadow: none;
    z-index: 1;
    right: 12px;
}

.form-changer span {
    cursor: pointer;
    text-decoration: underline;
}

#plannerOrEntertainer {
    display: flex;
    padding: 24px;
    font-family: 'Poppins', sans-serif;
    flex-wrap: wrap;
    background: var(--light-grey);
    border-radius: 0px 0px 6px 6px;
}

.plannerOrEntertainerCell {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 48px;
    max-width: 400px;
    -webkit-box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, .1);
    box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, .1);
    margin: 24px;
    border-radius: 12px;
    background: white;
}

.plannerOrEntertainerCell img {
    width: 60px;
}

.plannerOrEntertainerCellHeader {
    font-size: 18px;
    margin-top: 24px;
    text-align: left;
    padding-bottom: 6px;
    border-bottom: solid 2px var(--medium-grey);
    width: 100%;
    font-weight: 600;
    margin-bottom: .5rem;
    line-height: 1.2;
}

.plannerOrEntertainerCell p {
    font-size: 14px;
    text-align: left;
    width: 100%;
}

.plannerOrEntertainerCell button, .plannerOrEntertainerCell a {
    width: 100%;
    border-radius: 4px;
    background: var(--eva-dark-pink);
    color: white !important;
    font-weight: 600;
    font-size: 16px;
    outline: none !important;
    text-decoration: none !important;
    cursor: pointer;
    padding: 6px;
    margin-top: 12px;
    border: solid 2px var(--eva-dark-pink) !important;
}

.plannerOrEntertainerCell button {
    background: var(--eva-dark-pink);
    color: white !important;
}

.plannerOrEntertainerCell a {
    background: white !important;
    color: var(--eva-dark-pink) !important;
}

@media(max-width: 1100px) {
    #plannerOrEntertainer {
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
}

@media(min-width: 576px) {
    .auth-dialog {
        max-width: 1175px;
    }
}

@media(max-width: 575px) {
    .auth-close {
        color: #0e001e !important;
    }
    .auth-bg-content {
        display: none !important;
    }
    #authModal .modal-dialog {
        margin: 0 !important;
    }
    #authModal .modal-content {
        min-width: 100% !important;
        width: 100% !important;
        max-width: 100% !important;
        margin: 0 !important;
        min-height: 100vh;
    }
    #authModal .modal-body {
        margin: 0 !important;
    }
    #authModal .row {
        margin: 0 !important;
        width: 100%;
    }
    #plannerOrEntertainer {
        min-height: calc(100vh - 58px);
        border-radius: 0px;
    }
    #plannerSignUpForm {
        min-height: calc(100vh - 98px);
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    #plannerSignInForm {
        min-height: calc(100vh - 98px);
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    #plannerSignInForm .inputMaterial {
        width: 100%;
    }
    .auth-form {
        min-width: calc(100% - 40px);
    }
    .singUp-block {
        border-radius: 0;
        min-height: 100vh;
    }
    .auth-block {
        border-radius: 0;
        min-height: 100vh;
    }
    .auth-close-blk {
        margin-right: 12px;
    }
    #signup-ajax {
        margin-top: 0;
    }
}

@media(max-width: 767px) {
    .auth-bg-content {
        -webkit-background-size: cover;
        background-size: cover;
    }
    .auth-form-group {
        margin-bottom: 30px;
    }
}

@media(max-width: 500px) {
    #plannerOrEntertainer {
        padding: 24px 12px;
    }
    .plannerOrEntertainerCell {
        padding: 36px;
    }
}

.authFormTextContainer {
    display: flex;
    align-items: center;
    margin: 12px 0px;
}

.authFormTextContainer input[type=checkbox] {
    margin-right: 8px;
}

.authFormText {
    font-size: 14px;
    margin: 0;
    flex-grow: 1;
}

.authFormTextContainer.center .authFormText {
    text-align: center;
}

.authFormTextContainer a {
    text-decoration: underline !important;
    color: inherit !important;
    cursor: pointer;
}